
.header-background {
    position: relative;
    display: block;
    width: 100%;
    height: 370px;
    background: url(../../assets//decoreHe.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
  }
